## net.dontdrinkandroot.lastfm.api.model
Class ChartRange

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.ChartRange

All Implemented Interfaces:
  java.io.Serializable

    public class ChartRange

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`ChartRange(org.w3c.dom.Element element)` Create ChartRange from a dom element.

Method Summary
`java.util.Date` `getFrom()`
`java.util.Date` `getTo()`
`void` `setFrom(java.util.Date from)`
`void` `setTo(java.util.Date to)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ChartRange

    public ChartRange(org.w3c.dom.Element element)

  Create ChartRange from a dom element.

  Parameters:
    `element` - The element to convert.

Method Detail

### getFrom

    public final java.util.Date getFrom()

### setFrom

    public final void setFrom(java.util.Date from)

### getTo

    public final java.util.Date getTo()

### setTo

    public final void setTo(java.util.Date to)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.